MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第100行: 第100行:
   border-radius: 4px;
   border-radius: 4px;
   overflow: hidden;
   overflow: hidden;
  background: rgba(251,251,251,0.8);
}
}
.infoBoxTitle {
.infoBoxTitle {
第125行: 第124行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
  background: rgba(251,251,251,0.8);
}
}
.infoBoxBelow {
.infoBoxBelow {
第138行: 第136行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
  background: rgba(255,255,245,0.8);
}
}
.infoBoxRed {
.infoBoxRed {
第146行: 第143行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
  background: rgba(258,240,245,0.8);
}
}
.infoBoxBlue {
.infoBoxBlue {
第154行: 第150行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
  background: rgba(240,248,255,0.8);
}
}
.infoBoxPurple {
.infoBoxPurple {
第162行: 第157行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
  background: rgba(248,248,255,0.8);
}
}
.infoBoxGreen {
.infoBoxGreen {
第170行: 第164行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
  background: rgba(245,255,250,0.8);
}
}
.infoBoxOrange {
.infoBoxOrange {
第178行: 第171行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
  background: rgba(250,240,230,0.8);
}
}
/* 通知样式 */
/* 通知样式 */